import org.junit.Before;

/**
 * Testklasse für den ArrayStack
 * 
 * @author Rainer Helfrich
 * @version Oktober 2020
 */
public class ArrayStackTester extends StackTester
{
    @Before
    public void setUp()
    {
        theStack = new ArrayStack<Integer>();
    }
}
